<?php
/**
 * tvs 模块
 * @time 2013-12-21 22:42:17
 * @copyright reginx.com
 * $Id$
 */
class tvs_mod extends base_mod {

   public function __construct($param = array()){
       parent::__construct($param , 2);
   }

}?>